/* babaji start ------------------ */

.babaji{	
	background: url('../img/babaji8.jpg') no-repeat top center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 800px;
	padding: 128px 0;	
	background-color: var(--color-background);
}

.babaji h1{
	font-size: 80px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 300px;
}

.babaji p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 40px;
}
.babaji img{
	border-radius: 24px;
}

/* babaji end ------------------ */

.about-babaji{
	background: url('../img/bg/bg.svg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	padding: 128px 0;	
	min-height: 768px;
	background-color: var(--color-shubhra);
}

.about-babaji h1{
	font-size: 40px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}
.about-babaji h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-top: 0px;
}
.about-babaji p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
.about-babaji img{
	border-radius: 24px;
}

/* ------------------ */

.about{
	padding: 128px 0;	
	background-color: var(--color-shubhra);
}
.about .cap1{
	padding-left: 32px;	
}
.about .cap2{
	padding-left: 32px;	
		
}
.about .marbot{
	padding: 32px;
}

.about h1{
	font-size: 48px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}
.about h2{
	font-size: 32px;
  	color: var(--color-safron);
  	font-family: "Rozha One", serif;
	margin-top: 0px;
}
.about h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}
.about p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
.about img{
	border-radius: 24px;
}

/* ------------------ */

.karya{
	padding: 64px 0;	
	background-color: var(--color-background);
}

.karya h1{
	font-size: 64px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}
.karya h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}
.karya p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
.karya img{
	border-radius: 24px;
}

/* Media Queries Start ---------------------------*/

@media (max-width: 768px){


/* babaji start ------------------ */

div.babaji{	
	display: none;
}

div.babaji h1{
	font-size: 40px;
  	color: var(--color-shubhra);
	font-family: "Rozha One", serif;
	margin-top: 300px;
	text-align: center;
	text-shadow: 2px 2px 20px #111;
}

div.babaji p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 40px;
}
div.babaji img{
	border-radius: 24px;
}

/* babaji end ------------------ */

div.about-babaji{
	background:none;
	padding: 80px 0 32px 0;	
	min-height: 768px;
	background-color: var(--color-shubhra);
}

div.about-babaji h1{
	font-size: 32px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}
div.about-babaji h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-top: 16px;
}
div.about-babaji p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
div.about-babaji img{
	border-radius: 24px;
}

/* ------------------ */

div.about{
	padding: 80px 0 32px 0;	
	background-color: var(--color-shubhra);
}
div.about .cap1{
	padding-left: 0px;	
}
div.about .cap2{
	padding-left: 0px;	
		
}
div.about .marbot{
	padding:0 0 32px 0;
}

div.about h1{
	font-size: 32px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 32px;
}
div.about h2{
	font-size: 24px;
  	color: var(--color-safron);
  	font-family: "Rozha One", serif;
	margin-top: 16px;
}
div.about h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}
div.about p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
div.about img{
	border-radius: 24px;
}

/* ------------------ */

div.karya{
	padding: 32px 0;	
	background-color: var(--color-background);
}

div.karya h1{
	font-size: 32px;
  	color: var(--color-safron);
	font-family: "Rozha One", serif;
	margin-top: 0px;
}
div.karya h2{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 600;
	line-height: 32px;
}
div.karya h4{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
}
div.karya p{
	color: var(--color-text);	
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	margin-bottom: 16px;
}
div.karya img{
	border-radius: 24px;
}

}
/* Media Queries End ---------------------------*/




























